body	{	overflow:scroll; overflow-x:auto;  margin:0;	padding:0px;	text-align:center;	background:#414141;	font-family:tahoma; 
			scrollbar-track-color: #F0CC8C; scrollbar-face-color: #D4B57E; scrollbar-shadow-color: #D4B57E; scrollbar-arrow-color: #972525; scrollbar-highlight-color: #D4B57E; 	}

h1	{	font-size:17px; font-family:tahoma; color:#AD9961; margin:0px 0px 10px 0px;	}
h1 a:link, h1 a:active, h1 a:visited, h1 a:focus { color:#AD9961; text-decoration:none; }
h1 a:hover { color:#AD9961; text-decoration:underline; }

h2	{	font-size:16px;	font-weight:bold; color:#364A96; margin:10px 0px 5px 0px;	}
h2 a:link, h2 a:active, h2 a:visited, h2 a:focus { color:#364A96; text-decoration:none; }
h2 a:hover { color:#364A96; text-decoration:underline; }

.t1 	{	font-size:14px;	color:#FFFFFF; }
.t1 a:link, .t1 a:active, .t1 a:visited, .t1 a:focus { color:#FFFFFF; text-decoration:underline; }
.t1 a:hover { color:#FFFFFF; text-decoration:none; }

.t2	{	font-size:11px;	font-weight:bold; color:#FFFFFF;	}


.white:link, .white:active, .white:visited, .white:focus { font-size:14px; color:#ffffff; text-decoration:none; }
.white:hover { font-size:14px; color:#ffffff; text-decoration:underline; }
